body{width:100%; height:100%; background-image:url(../img/intro/bg.png); background-size:cover; background-attachment:fixed; background-repeat:no-repeat; background-position:center; position:relative; overflow-x:hidden;}
#main{width:1000px; height:94px; position:absolute; left:50%; margin-left:-500px; margin-top:11%;}
.title{margin:0 auto; width:246px; margin-bottom:80px;}
.left_btn{float:left; margin-left:50px; list-style-type:none;}
.right_btn{float:right; margin-right:110px; list-style-type:none;}
.btn ul li img{border:none;}